/* Start Viewport desktop */
body { background-color:#f3f3f3; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#stripTool_175 { top:0px; left:0px; width:100%; height:1070px; z-index:103; }
#txtBox_176 { top:409px; left:1px; width:980px; height:570px; z-index:104; }
#body-content { height:1070px; }
#txtBox_179 { top:52px; left:24px; width:274px; height:257px; z-index:105; }
#imageContainer_181 { top:31px; left:338px; width:304px; height:298px; z-index:107; }
#imageContainer_181 img { margin-top:-3px; margin-left:0px; width:304px; height:304px; }
#txtBox_180 { top:352px; left:363px; width:254px; height:34px; z-index:110; }
/* End Viewport desktop */
